* {
 margin: 0px;   
}

#quadrado1 {
  width: 200px;   
  height: 200px;
  position: absolute;     
  background-color: red; 
}

#quadrado2 {
  width: 200px;   
  height: 200px;
  background-color: blue; 
  position: relative; 
  top: 100px;    
  left: 100px; 
}

#quadrado3 {
  width: 200px;   
  height: 200px;
  background-color: green; 
  position: absolute; 
  top: 200px;    
  left: 200px;    
}